@charset "UTF-8";

/**
 * Theme Name:     onclickdesign
 * Theme URI:      http://www.onclickdesign.com.au
 * Description:    Child theme for the Enfold theme. 
 * Author:         Lisa Schoffel
 * Author URI:     http://www.onclickdesign.com.au/
 * Template:       enfold
 * Version:        4.5.1
 */

@import url('https://bisco.com.au/enfold/style.css');

.phone-info {
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
}

body, body .avia-tooltip {
  font-size:15px;
}

.alternate_color, .alternate_color .site-background, .alternate_color .first-quote, .alternate_color .related_image_wrap, .alternate_color .gravatar img .alternate_color .hr_content, .alternate_color .news-thumb, .alternate_color .post-format-icon, .alternate_color .ajax_controlls a, .alternate_color .tweet-text.avatar_no, .alternate_color .toggler, .alternate_color .toggler.activeTitle:hover, .alternate_color #js_sort_items, .alternate_color.inner-entry, .alternate_color .grid-entry-title, .alternate_color .related-format-icon, .grid-entry .alternate_color .avia-arrow, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery img, .alternate_color .grid-content, .alternate_color .av-share-box ul, #top .alternate_color .av-related-style-full .related-format-icon, .alternate_color .related_posts.av-related-style-full a:hover, .alternate_color.avia-fullwidth-portfolio .pagination .current, .alternate_color.avia-fullwidth-portfolio .pagination a, .alternate_color .av-hotspot-fallback-tooltip-inner, .alternate_color .av-hotspot-fallback-tooltip-count {
    background-color: #efefef;
    color: #666666;
}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: #5c97ff none repeat scroll 0 0;
    display: inline-block;
    margin: 0 0 1px;
    padding: 15px 30px;
}

.avia-slideshow-dots a {
    background: #040f4f none repeat scroll 0 0;
    border-radius: 14px;
    bottom: 33px;
    display: inline-block;
    height: 13.5px;
    margin: 0 1px;
    opacity: 0.6;
    overflow: hidden;
    padding: 7px;
    position: relative;
    text-indent: 100px;
    width: 13.5px;
}

blockquote {
    background-color: #040F4F;
    border-left-style: none;
    border-left-width: 0px;
    font-size: 1em;
    line-height: 1.5em;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 10px;
    padding-left: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.av-main-nav > li > a {
    display: block;
    font-size: 16px;
    font-weight: 500;
    padding: 0 13px;
    text-decoration: none;
    transition: background-color 0.4s ease-in-out 0s, color 0.4s ease-in-out 0s, border-color 0.8s ease-in-out 0s;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
  color:#FFFFFF;
}

.alternate_color, .alternate_color .site-background, .alternate_color .first-quote, .alternate_color .related_image_wrap, .alternate_color .gravatar img .alternate_color .hr_content, .alternate_color .news-thumb, .alternate_color .post-format-icon, .alternate_color .ajax_controlls a, .alternate_color .tweet-text.avatar_no, .alternate_color .toggler, .alternate_color .toggler.activeTitle:hover, .alternate_color #js_sort_items, .alternate_color.inner-entry, .alternate_color .grid-entry-title, .alternate_color .related-format-icon, .grid-entry .alternate_color .avia-arrow, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery img, .alternate_color .grid-content, .alternate_color .av-share-box ul, #top .alternate_color .av-related-style-full .related-format-icon, .alternate_color .related_posts.av-related-style-full a:hover, .alternate_color.avia-fullwidth-portfolio .pagination .current, .alternate_color.avia-fullwidth-portfolio .pagination a, .alternate_color .av-hotspot-fallback-tooltip-inner, .alternate_color .av-hotspot-fallback-tooltip-count {
  background-color:#040F4F;
  color:#FFFFFF;
}

.container_wrap {
  border-top-style:solid;
  border-top-width:0;
  clear:both;
  position:relative;
}

.title_container .main-title a {
    font-size: 22px;
    text-transform: uppercase;
    text-decoration: none;
}

.main_color table, .main_color .widget_nav_menu ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item, .main_color .widget_nav_menu ul:first-child > .current-menu-ancestor, .main_color .pagination .current, .main_color .pagination a, .main_color.iconbox_top .iconbox_content, .main_color .av_promobox, .main_color .toggle_content, .main_color .toggler:hover, .main_color .related_posts_default_image, .main_color .search-result-counter, .main_color .container_wrap_meta, .main_color .avia-content-slider .slide-image, .main_color .avia-slider-testimonials .avia-testimonial-content, .main_color .avia-testimonial-arrow-wrap .avia-arrow, .main_color .news-thumb, .main_color .portfolio-preview-content, .main_color .portfolio-preview-content .avia-arrow, .main_color .av-magazine .av-magazine-entry-icon, .main_color .related_posts.av-related-style-full a, .main_color .aviaccordion-slide, .main_color.avia-fullwidth-portfolio .pagination, .main_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .main_color .av-catalogue-list li:hover, .main_color .wp-playlist {
  background: none;
}